@import "../base/variable.scss";
@import "../base/mixins.scss";


.header_content_section{
    padding: 20px 0px;
    .content_area{
        max-width:100%; 
        p{
           color: $light-blue;
           line-height: 20px;
           font-weight: 15px;
           width: 650px;
           margin: 0 auto;
           text-align: center;
        }
    }
}
.image_section{
    background-repeat: no-repeat;
    background-size: cover;
    height: 650px;
    background-position: center;
}
.why_seven_seas_section{
    .inner_area{
        padding-top: 30px;
        .content{
            h4{
                color: $light-blue;
                font-size: 38px;
                font-weight: 600;
                padding-bottom: 10px;
            }
            p{  
                padding-bottom: 10px;
                font-size: 15px;
                font-weight: 500;
                line-height: 20px;
                color:$light-blue;
            }
        }
        .image_area{
            width:100%;
            height: 100%;
            img{
                width:100%;
                height: 100%;
                object-fit: cover;
            }
        }
    }
}
.testing_capabilities_section{
    background-color: $body-2;
    margin-top: 20px;
    padding: 30px 0px;
    .testing_capabilities_area{
        .inner_area{
            padding-right: 20px;
            h5{
                font-size: 15px;
                font-weight: 600;
                color: $light-blue;
                padding-bottom: 3px;
            }
            p{
                font-size: 13px;
                font-weight: 500;
                color: $light-blue;
                line-height: 20px;
            }
            h6{
                padding-top: 20px;
                font-size: 15px;
                font-weight: 600;
                color: $light-blue;
                padding-bottom: 3px;
            }
        }
    }
}


/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .banner_section_other{
        height: 185px;
        .banner_area{  
            .inner_area{
                p{
                    padding-top: 85px;
                }
            
            }
        }
    }
    .image_section{
        height: 360px;
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .banner_section_other{
        height:127px;
        .banner_area{  
            .inner_area{
                p{
                    padding-top: 48px;
                }
            
            }
        }
    } 
    .image_section{
        height: 265px;
    }
    .why_seven_seas_section{
        .inner_area{
            .image_area{
                padding-top: 20px;
            }
            .content{
                h4{
                    font-size: 32px;
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .header_content_section{
        .content_area{
            p{
                width: 550px;
                
            }
        }
    }
    .image_section{
        height:275px;
    }
    .why_seven_seas_section{
        .inner_area{
            padding-top: 20px;
            .content{
                h4{
                    font-size: 26px;
                    padding-bottom: 8px;
                }
                p{
                    padding-bottom: 8px;
                }
            }
        }
    }
    .testing_capabilities_section{
        padding-top: 15px;
        margin-top: 10px;
        .testing_capabilities_area{
            .inner_area{
                padding-right: 0px;
                padding-bottom: 15px;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .banner_section_other{
        .banner_area{
            .inner_area{
                p{
                    font-size: 20px;
                }
            }
        }
    } 
    .header_content_section{
        .content_area{
            p{
                width: 350px;
            }
        }
    }
    .image_section{
        height:140px;
    }
    .why_seven_seas_section{
        .inner_area{
            padding-top: 20px;
            .content{
                h4{
                    font-size: 21px;
                    padding-bottom: 8px;
                }
                p{
                    padding-bottom: 7px;
                }
            }
            .image_area{
                padding-top: 5px;
            }
        }
    }
    .testing_capabilities_section{
        padding-top: 15px;
        margin-top: 10px;
        .testing_capabilities_area{
            .inner_area{
                padding-right: 0px;
                padding-bottom: 15px;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .banner_section_other{
        height: 84px;
        .banner_area{ 
            .inner_area{
                p{
                    font-size: 20px;  
                    padding-top: 31px;  
                }
            }
        }
    }
    .header_content_section{
        .content_area{
            p{
                width: 290px;
                margin: 0;
                text-align: left;
            }
        }
    }
    .image_section{
        height:128px;
    }
    .why_seven_seas_section{
        .inner_area{
            padding-top: 20px;
            .content{
                h4{
                    font-size: 22px;
                    padding-bottom: 8px;
                }
                p{
                    padding-bottom: 7px;
                }
            }
        }
    }
    .testing_capabilities_section{
        padding-top: 15px;
        margin-top: 10px;
        .testing_capabilities_area{
            .inner_area{
                padding-right: 0px;
                padding-bottom: 15px;
                h6{
                    padding-top: 15px;
                }
            }
        }
    }
    
}

/* Smaller phones */
@media (max-width: 320px) {
    
}